import request from '@/utils/request'

export function getHomePage() {
    return request({
        url: 'homePage',
        method: 'POST'
    })
}

 


export function homeSetting( data ) {
    return request({
        url: 'homePage/setting',
        method: 'POST',
        data: data
    })
}
